Subject: Ticket Assigned - Hello, I ordered from your store and my delivery is not working. I would like to be informed about the problem and reason why my delivery is not showing up. I am receiving a message from the delivery company saying they were unable to deliver my order ...
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 29 Mar 2020 07:44:21 +0000

Hi Haedar Mohammad,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Hello, I ordered from your store and my delivery is not working. I would like to be informed about the problem and reason why my delivery is not showing up. I am receiving a message from the delivery company saying they were unable to deliver my order ... 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/561848